[Message]
NotAdmin=Nelze instalovat a odinstalovat, protože uživatel nebyl ověřen jako správce nebo nemá odpovídající oprávnění.
RunTWAIN=Některé soubory, které je zapotřebí aktualizovat, jsou právě používány. Před spuštěním této instalace ukončete program.
DelOld=Odebrání starších verzí této aplikace...
UninstErr=Stará verze nebyla identifikována. Software odinstalujte a znovu nainstalujte.